<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!-- Generated with glade3
	Version: 3.0.0
	Date: Mon Aug 28 10:12:30 2006
	User: ddtc
	Host: dosmtc16
-->
<glade-interface>
  <widget class="GtkDialog" id="dialog_get_handles">
    <property name="title">Request Handles</property>
    <property name="resizable">False</property>
    <property name="default_width">320</property>
    <property name="default_height">260</property>
    <property name="destroy_with_parent">True</property>
    <child internal-child="vbox">
      <widget class="GtkVBox" id="dialog1-vbox">
        <property name="visible">True</property>
        <property name="border_width">2</property>
        <child>
          <widget class="GtkTable" id="table1">
            <property name="visible">True</property>
            <property name="n_rows">2</property>
            <property name="n_columns">2</property>
            <property name="row_spacing">4</property>
            <child>
              <widget class="GtkComboBoxEntry" id="comboentry_handle_names">
                <property name="visible">True</property>
                <property name="items" translatable="yes" context="yes">subscribe
publish
hide
allow
deny</property>
                <child internal-child="entry">
                  <widget class="GtkEntry" id="comboboxentry-entry1">
                    <property name="visible">True</property>
                  </widget>
                </child>
              </widget>
              <packing>
                <property name="left_attach">1</property>
                <property name="right_attach">2</property>
                <property name="top_attach">1</property>
                <property name="bottom_attach">2</property>
              </packing>
            </child>
            <child>
              <widget class="GtkComboBox" id="combo_handle_type">
                <property name="visible">True</property>
                <property name="items" translatable="yes" context="yes">0 - CONNECTION_HANDLE_TYPE_NONE
1 - CONNECTION_HANDLE_TYPE_CONTACT
2 - CONNECTION_HANDLE_TYPE_ROOM
3 - CONNECTION_HANDLE_TYPE_LIST</property>
              </widget>
              <packing>
                <property name="left_attach">1</property>
                <property name="right_attach">2</property>
              </packing>
            </child>
            <child>
              <widget class="GtkLabel" id="label_handle_names">
                <property name="visible">True</property>
                <property name="xalign">0.000000</property>
                <property name="label" translatable="yes" context="yes">Names:</property>
              </widget>
              <packing>
                <property name="top_attach">1</property>
                <property name="bottom_attach">2</property>
              </packing>
            </child>
            <child>
              <widget class="GtkLabel" id="label_handle_type">
                <property name="visible">True</property>
                <property name="xalign">0.000000</property>
                <property name="label" translatable="yes" context="yes">Type:</property>
              </widget>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="position">2</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <widget class="GtkHButtonBox" id="dialog1-action_area">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <property name="spacing">10</property>
            <property name="layout_style">GTK_BUTTONBOX_END</property>
            <child>
              <widget class="GtkButton" id="button_cancel">
                <property name="visible">True</property>
                <property name="is_focus">True</property>
                <property name="label" context="yes">gtk-cancel</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_cancel_clicked"/>
              </widget>
            </child>
            <child>
              <widget class="GtkButton" id="button_ok">
                <property name="visible">True</property>
                <property name="is_focus">True</property>
                <property name="label" context="yes">gtk-ok</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="button_ok_clicked"/>
              </widget>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </widget>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">GTK_PACK_END</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
